{ pkgs, ... }: {

  fonts = {
    packages = with pkgs; [
      atkinson-hyperlegible
      nerd-fonts.fira-code
    ];

    fontDir.enable = true;
    
    enableDefaultPackages = true;
    
    fontconfig.defaultFonts = {
      sansSerif = [ "Atkinson Hyperlegible" ];
      serif = [ "Atkinson Hyperlegible" ];
      monospace = [ "FiraCode Nerd Font" "Fira Code" ];
    };
  };

}
